
.store-menu { list-style: none; padding: 20px; text-align: center; }
.store-menu li { display: inline; padding: 20px; }
.store-menu li a { text-decoration: none; line-height: 36px; color: #777; font-weight: 600; opacity: 0.5; white-space: nowrap; }
.store-menu li a:hover, .store-menu li a:active, .store-menu li a:focus { opacity: 1; }
.store-menu li a img { padding-right: 5px; }
.store-hr { background-color: #f39c12; height: 2px; margin: 30px 0; border: 0; }
.store-chapter { margin-bottom: 15px; font-size: 16px; }
.store-chapternumber { color: #f39c12; font-weight: 600; }
.store-product { margin-bottom: 15px; }
.store-producttitle { border: 1px solid grey; padding: 10px; background-color: #f5f5f5; font-size: 24px; line-height: 55px; cursor: pointer; }
.store-producttitle img { width: 36px; height: 36px; }
.store-productplusminus { width: 25px; float: left; text-align: center; margin-right: 5px; }
.store-productsubtotal { background: #fff; color: #f39c12; float: right; line-height: 17px; font-size: 17px; padding: 11px 20px; margin: 8px; }
.store-buttoncompare, .store-buttoncompare:active, .store-buttoncompare:focus, .store-buttoncompare:hover { background-color: #f39c12; color: #fff; cursor: pointer; text-align: center; float: right; line-height: 17px; font-size: 17px; padding: 11px 20px; margin: 8px; text-decoration: none; user-select: none; white-space: nowrap; }
.store-buttoncheckout, .store-buttoncheckout:active, .store-buttoncheckout:focus, .store-buttoncheckout:hover { background-color: #f39c12; color: #fff; cursor: pointer; padding: 11px 20px; text-decoration: none; user-select: none; white-space: nowrap; }
.store-button, .store-button:active, .store-buttoncheckout:focus, .store-button:hover { background-color: #f39c12; color: #fff; cursor: pointer; padding: 11px 20px; text-decoration: none; user-select: none; white-space: nowrap; }
.store-buttondisabled { pointer-events: none; cursor: not-allowed; opacity: .65; background-color: #666666; }
.store-producttablediv { border-style: solid; border-color: grey; border-width: 0 1px 1px 1px; overflow-x: auto; }
.store-pricetablediv { border-style: solid; border-width: 0px; overflow-x: auto; }
.store-producttable { width: 100%; border-collapse: collapse; border-spacing: 2px; }
.store-producttable thead th { background-color: #f5f5f5; text-align: center; }
.store-producttable td, .store-producttable th { padding: 15px; border: 1px solid #eee; vertical-align: middle; font-size: 16px; }
.store-producttable td input, .store-inputyears { text-align: center; width: 90px; padding: 0px; }
.store-supportyears { font-weight: normal; }
.store-qtycol { width: 120px; }
.store-checkoutcol { width: 250px; }
.store-halfcol { width: 50%; }
.store-center { text-align: center; }
.store-picturestable { width: 90%; margin: 0px 5%; }
.store-productlineprice { text-align: right; }
.store-productlinedescription { font-size: 12px; }
.store-productimgandtitle { margin: 15px 0; font-size: 20px; }
.store-productimgandtitle img { float: left; margin-right: 15px;  width: 50px; height: 50px; }

.onlydisplayonsmallscreens { display: none; }
@media screen and (max-width: 640px) {
    .onlydisplayonsmallscreens { display: block; }
  }
